{
  "name": "ejercicio_3",
  "version": "1.0.0",
  "description": "",
  "main": "index.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "dependencies": {
    "body-parser": "1.19.0",
    "bcrypt": "4.0.1",
    "cors": "2.8.5",
    "dotenv": "8.2.0",
    "express": "4.17.1",
    "jsonwebtoken": "8.5.1",
    "morgan": "1.10.0"
  },
  "keywords": [],
  "author": "",
  "license": "ISC"
}
